body { background-image: url(images/background_black.gif); margin-left: 10px; margin-top: 10px; margin-right: 10px; margin-bottom: 10px; }
.copyright {font-family: Verdana; color: #FFFFFF; font-size: xx-small; }
.body_txt {font-family: Verdana; font-size: x-small; color: #000000; }
.snapshot_copy {font-family: Verdana; font-size: xx-small; }
.dir_header {
	color: #990000;
	font-weight: bold;
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.dir_details {font-family: Verdana;
	font-size: x-small;
}
.dir_italics {
	color: #9C0000;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
